Package org.eclipse.draw2d

# Interface MouseWheelListener

public interface MouseWheelListener
A listener interface for receiving mouse wheel events.

Since:
  3.20

## Method Summary

Modifier and Type
Method
Description
`void`
`mouseWheelMoved(MouseEvent me)`
Called when the mouse wheel is scrolled over the listened to object.

## Method Details

### mouseWheelMoved

void mouseWheelMoved(MouseEvent me)
Called when the mouse wheel is scrolled over the listened to object.

Parameters:
  `me` - The MouseEvent object